<?php

include_once '../config/database.php';

$get = mysqli_query(

    $conn,

    "SELECT * FROM latest_rfid
     ORDER BY id DESC
     LIMIT 1"
);

$row = mysqli_fetch_assoc($get);

if(!$row){

    echo '';

    exit;

}

echo $row['uid'];